[Overview][Classes][Procedures and functions][Index] | Reference for unit 'AsyncProcess' (#lcl)

# Register

Registers components for use in the Lazarus IDE.

## Declaration

Source position: asyncprocess.pp line 56

`procedure Register;`

## Description

Register is the procedure used to register components for use in the Lazarus IDE. The following components are added to the Lazarus IDE component palette:

System Tab

- TAsyncProcess